Home>Support>RSS multi-importer

RSS multi-importer

Hi.

Sometime between january and today when one of the plugins have started to crash with page builder.
RSS multi-importer which i use on my home-page now woun’t let me save changes i’ve made.

I have tried disabling ALL other plugins, leaving Page-builder premium and RSS Multi-Importer as the only two enabled. Still same issue.

Screenshot of the error shown in console is http://4.ii.gl/gHI7c.png

The backend settings of RSS Multi-Importer works fine, it seems like it’s only the widget-part which is corrupt in some way.

Any suggestions?

Regards,
Roger Haugli

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 8 years, 8 months ago Roger Haugli

    WP – filebase – STOPPED WORKING
    ALL IN ONE CALENDAR – STOPPED WORKING

    Anyone gonne solve this????

  2. 8 years, 8 months ago Andrew Misplon Hi, I Work Here

    Hi Roger

    Greg will be able to answer this better but let me step in for the mean time. Recently changes were made to the way Page Builder processes content, these changes were necessary for the future of the plugin. However the short term pain is that these changes have caused some widgets to stop working correctly with Page Builder. We do know about All In One Calendar but didn’t know about RSS Multi-Importer, thanks for the feedback, I’ll log that as a bug report now. Perhaps you could also mail the authors of these plugins to ask them to take a look at the issue.

    Kind regards

    Andrew

  3. 8 years, 8 months ago Andrew Misplon Hi, I Work Here

    Hi Roger

    What might resolve this immediately is to roll back to Page Builder version 1.3.10. You can download this version here: http://wordpress.org/plugins/siteorigin-panels/developers/. Deleting your current version and install 1.3.10 should resolve the issue.

    If you do mail the developers All In One Calendar and other affected plugins please let them know that we’re more than willing to work with them to make their plugin compatible with Page Builder.

    Kind regards

    Andrew

  4. 8 years, 1 month ago Roger Haugli

    Hi, any progress on this?

    I have not downgraded, but i guess this should be solved some day?

  5. 8 years, 1 month ago Andrew Misplon Hi, I Work Here

    Hi Roger. Are you running Page Builder 1.5.3?

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More